gdcm (2.6.0+dfsg-1) unstable; urgency=medium

  [Gert Wollny]
  * new upstream version. Closes: #797738
  * Apply patch provided by Mathieu (see below) Closes: #797673
  * d/* update all files to use 2.6 instead of 2.4
  * Transition to use vtk6, Related: #798164
  * remove java bindings because they depend on libvtk*-java but
    vtk6 currently doesn't provide these bindings Related: 798963
  * Add patch enable-vtk6-bindings.patch to correct bindings for VTK6
  * Add patch linkvtkdoc.patch to use compressed vtk6-doc helpers
    Related: #751395,  #751412
  * Add patches to properly sign C# files
  * d/copyright update copyrights to satisfy DEP5 
  * add dependency on dh-python, Closes: #797655
  * removing some static VC++ libs from tarball to make it follow DFSG
  * add lintian overrides for
    - embedded javascript (rationale: src:doxygen/debian/Readme.jquery)
  * Add build-conflict: libopenjp2-7-dev, Closes: #801228

  [Mathieu Malaterre]
  * Do not use activiz.net anymore

  [Andreas Tille]
  * Switched to S├ębastien Jodogne's correct e-mail

Date: 2015-12-05 16:18:33.258690+00:00
Changed-By: Debian Med <debian-med-packag...@lists.alioth.debian.org>
Signed-By: Logan Rosen <loganro...@gmail.com>
https://launchpad.net/ubuntu/+source/gdcm/2.6.0+dfsg-1
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to